php访问redis扩展应该使用哪个版本

needrunning009
  • 526

如题,服务器使用的redis3.0,扩展应该怎么选择版本?

回复
阅读 4.6k
3 个回答
✓ 已被采纳

直接安装php对应的redis插件,就可以实现访问的,我的是 Redis Version 2.2.7

Linux下用Pecl安装就好了
phpredis 的最新版本之前看到已经支持3.0了

撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
宣传栏